{
  "content": [
    {
      "file": "manifest.json",
      "size": 2670,
      "sha512": "rxC+pJagN/rVkmvFFagnq9SbRGT1dGpK/jJ2j/mEYyOG1JVba83VsXwA+LvVMzVUOWZLbizUuKxeI8tv2juCNg=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/main-D7_o3k4i.css",
      "size": 7888,
      "sha512": "bA+qRiRBuaExibxblwkSOMiP2FfNjh6ci/UtR0Iqf/uFqn33Sa/xhdtzS5hP+Qa1mOFA0qsw2foThr5XpWtdjQ=="
    },
    {
      "file": "app/assets/main-DTSab2Bt.js",
      "size": 83978,
      "sha512": "LHhLJGqU2zcceL4b38vZaNHFkzUm0x4VXxJVpHMMFzXl4p/yt6NjSTeIRglCwgXJWiu7msomySUuKQv0TK82SQ=="
    },
    {
      "file": "app/assets/main-mobile-CgVD0iy_.js",
      "size": 35549,
      "sha512": "hRaPJx1U5KdqFCA7rdPMVy1zbtjIG4WtRRShuIPZFRWjg69WAUqkFDResr4khCxF+wBD6LTYVed7gWvtbyt7rQ=="
    },
    {
      "file": "app/assets/main-mobile-DY2WYTBh.css",
      "size": 8416,
      "sha512": "dZWxtvPEpj3jxoKW3UXRjhhGL5YwLh2NlcLv3wn2kNKAIEIpuqrIAv0hBR3tyuMNWOtUunhonb3q9ozbRXRfDw=="
    },
    {
      "file": "app/assets/platform-icon-BXgWynEX.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/assets/platform-view-BvwtJy1A.css",
      "size": 151936,
      "sha512": "JMkdsV3SQwL5Sotn5kokAC7NYXEeZk5YMfCSEFjm21xWeIHz4x4Kysr/pMXr2nf0G3gPagN9iecemKlasRnDZw=="
    },
    {
      "file": "app/assets/platform-view-uCqdq1Nm.js",
      "size": 3071858,
      "sha512": "jClz8n4QwDhaWd09OhMcbCad0IB0xyeE4JRSVK8uj5VqV+C6TQWMa193mEZXQr6N8uJNAZ6wB0GCJ522GvmY9Q=="
    },
    {
      "file": "app/assets/privacysafe-logo-XeuQBSLe.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 693,
      "sha512": "H8BIaeFza30i0aTt0qRJrWET4Ps3l1G1ip4gDMcxtEF2FOa4jtGb25fhFnNb7c+bukOIzO4cdwIKjRkF9Egb8Q=="
    },
    {
      "file": "app/index.html",
      "size": 677,
      "sha512": "95G6YMBpXoOaq6530mbO43x3TPbC9oC/f7Xd2l3B+wlLZRWZOowg0tq2p58DY06k/nE3wTWKVoz5iq9XHVtYAw=="
    },
    {
      "file": "app/logo.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    }
  ]
}
